﻿html, body {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
}
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.c-main {
	padding: 0 !important;
}
.c-breadcrumb {
	margin: 0 !important;
}
/*loading*/
#loading_area {
width: 100%;
height: 100vh;
background-color: rgba(255,255,255,1.00);
position: fixed;
z-index: 1;
}
#loading_area #loading_inner {
	position: fixed;
	top: 50%;
	left: 50%;
	margin: -25px 0 0 -25px;
	width: 50px;
	height: 50px;
	z-index: 1990;
}
#loading_area #loading_inner .loader {
	position: absolute;
	text-indent: -9999em;
	border-top: 1px solid rgba(220, 220, 220, 1);
	border-right: 1px solid rgba(220, 220, 220, 1);
	border-bottom: 1px solid rgba(220, 220, 220, 1);
	border-left: 1px solid #e50012;
	-webkit-animation: load8 0.6s infinite linear;
	animation: load8 0.6s infinite linear;
}
#loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin: -25px 0 0 -25px;
	width: 50px;
	height: 50px;
	z-index: 1990;
}
.loader {
	font-size: 10px;
	position: absolute;
	text-indent: -9999em;
	border-top: 1px solid rgba(220, 220, 220, 1);
	border-right: 1px solid rgba(220, 220, 220, 1);
	border-bottom: 1px solid rgba(220, 220, 220, 1);
	border-left: 1px solid #e50012;
	-webkit-animation: load8 0.6s infinite linear;
	animation: load8 0.6s infinite linear;
}
.loader img {
	display: none;
}
.loader, .loader:after {
	border-radius: 50%;
	width: 50px;
	height: 50px;
}
@-webkit-keyframes load8 {
 0% {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg)
 }
 to {
  -webkit-transform: rotate(1turn);
  transform: rotate(1turn)
 }
}
@keyframes load8 {
 0% {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg)
 }
 to {
  -webkit-transform: rotate(1turn);
  transform: rotate(1turn)
 }
}
#tochicra {
opacity: 0;
}

/*------------------------------------------------PC版------------------------------------------------*/
/*sns*/
.sns-wrapper {
	padding: 10px;
	position: relative;
}
.sns-wrapper .sns_inner {
 width: 100%;
	max-width: 984px;
	margin: 0 auto;
}
.sns-wrapper li {
	float: right;
	list-style-type: none;
}
.c-share__items {
	justify-content: flex-end;
}
.c-share .c-share__item {
	list-style-type: none;
	margin-right: 10px;
	line-height: 0;
	margin-bottom: 10px;
}
#tochicra {
width: 100%;
}
#tochicra img {
	width: 100%;
	height: auto;
}
#tochicra .img_l {
	display: block !important;
}
#tochicra .img_s {
	display: none !important;
}

/*mainvisual*/
#tochicra #mainvisual {
width:100%;
max-width: 1366px;
height: auto;
margin: 0 auto 120px;
position: relative;
}
#tochicra #mainvisual::before {
content: "";
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: url("../img/main_bg.jpg") 0 0 no-repeat;
background-size: 100% 100%;
z-index: 0;
}
#tochicra #mainvisual .inner {
margin: 0 auto;
padding-top: 56.25%;
}
#tochicra #mainvisual figure {
position: absolute;
padding: 0;
margin: 0;
top: 0;
right: 0;
width: 85.2%;
}
#tochicra #mainvisual .mv001 ,
#tochicra #mainvisual .mv002 ,
#tochicra #mainvisual .mv003 ,
#tochicra #mainvisual .mv004 {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
display: none;
z-index: 1;
}
#tochicra #mainvisual .mv001 .txt001 {
position: absolute;
bottom: 0;
left: 14.8%;
width: 20.3%;
-webkit-transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
opacity: 0;
animation-delay: 0 !important;
}
#tochicra #mainvisual .mv001 .txt002 {
position: absolute;
bottom: 0;
left: 35.1%;
width: 14.06%;
-webkit-transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
opacity: 0;
animation-delay: 0.1s !important;
}
#tochicra #mainvisual .mv001 .txt003 {
position: absolute;
bottom: 0;
left: 49.16%;
width: 14.06%;
-webkit-transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
opacity: 0;
animation-delay: 0.2s !important;
}
#tochicra #mainvisual .mv001 .txt004 {
position: absolute;
bottom: 0;
left: 63.23%;
width: 18.48%;
-webkit-transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
opacity: 0;
animation-delay: 0.3s !important;
}
#tochicra #mainvisual .mv001 .txt005 {
position: absolute;
bottom: 0;
left: 81.71%;
width: 18.28%;
-webkit-transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
opacity: 0;
animation-delay: 0.4s !important;
}
#tochicra #mainvisual .mv002 .txt006 {
position: absolute;
top: 0;
left: 0;
width: 14.79%;
-webkit-transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
opacity: 0;
animation-delay: 0.1s !important;
}
#tochicra #mainvisual .mv002 .txt007 {
position: absolute;
top: 25.55%;
left: 0;
width: 14.79%;
-webkit-transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
opacity: 0;
animation-delay: 0.2s !important;
}
#tochicra #mainvisual .mv002 .txt008 {
position: absolute;
top: 51.11%;
left: 0;
width: 14.79%;
-webkit-transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
opacity: 0;
animation-delay: 0.3s !important;
}
#tochicra #mainvisual .mv002 .txt009 {
position: absolute;
top:76.66%;
left: 0;
width: 14.79%;
-webkit-transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
opacity: 0;
animation-delay: 0.4s !important;
}
#tochicra #mainvisual .mv003 .txt010 {
position: absolute;
bottom: 0;
left: 0;
width: 14.79%;
-webkit-transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
opacity: 0;
animation-delay: 0.1s !important;
}
#tochicra #mainvisual .mv003 .txt011 {
position: absolute;
bottom: 0;
left: 14.79%;
width: 20.2%;
-webkit-transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
opacity: 0;
animation-delay: 0.2s !important;
}
#tochicra #mainvisual .mv003 .txt012 {
position: absolute;
bottom: 0;
left: 35.0%;
width: 14.32%;
-webkit-transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
opacity: 0;
animation-delay: 0.3s !important;
}
#tochicra #mainvisual .mv003 .txt013 {
position: absolute;
bottom: 0;
left: 49.32%;
width: 14.32%;
-webkit-transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
opacity: 0;
animation-delay: 0.4s !important;
}
#tochicra #mainvisual .mv003 .txt014 {
position: absolute;
bottom: 0;
left: 63.64%;
width: 19.27%;
-webkit-transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
opacity: 0;
animation-delay: 0.5s !important;
}
#tochicra #mainvisual .mv003 .txt015 {
position: absolute;
bottom: 0;
left: 82.91%;
width: 17.08%;
-webkit-transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
opacity: 0;
animation-delay: 0.6s !important;
}
#tochicra #mainvisual .mv004 .txt016 {
position: absolute;
top: 0;
left: 0;
width: 14.79%;
-webkit-transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
opacity: 0;
animation-delay: 0.1s !important;
}
#tochicra #mainvisual .mv004 .txt017 {
position: absolute;
top: 32.96%;
left: 0;
width: 14.79%;
-webkit-transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
opacity: 0;
animation-delay: 0.1s !important;
}
#tochicra #mainvisual .mv004 .txt018 {
position: absolute;
bottom: 0;
right: 0;
width: 17.08%;
-webkit-transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
opacity: 0;
animation-delay: 0.1s !important;
}
#tochicra #mainvisual .mv004 .txt_catch {
position: absolute;
top: 38.5%;
left: 19.5%;
width: 18%;
-webkit-transform: translate3d(0,0,0) scale(1) rotate(0deg);
transform: translate3d(0,0,0) scale(1) rotate(0deg);
opacity: 0;
animation-delay: 0.8s !important;
}
@-webkit-keyframes imgIn01 {
  0% {
    opacity: 0;
  } 100% {
    opacity: 1;
  }
}
@keyframes imgIn01 {
  0% {
    opacity: 0;
  } 100% {
    opacity: 1;
  }
}
@-webkit-keyframes txtIn01 {
  0% {
    -webkit-transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
    opacity: 0;
  } 100% {
    -webkit-transform: translate3d(0,0,0) scale(1) rotate(0deg);
    opacity: 1;
  }
}
@keyframes txtIn01 {
  0% {
    transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
    opacity: 0;
  } 100% {
    transform: translate3d(0,0,0) scale(1) rotate(0deg);
    opacity: 1;
  }
}
@-webkit-keyframes txtOut01 {
  0% {
    -webkit-transform: translate3d(0,0,0) scale(1) rotate(0deg);
    opacity: 1;
  } 100% {
    -webkit-transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
    opacity: 0;
  }
}
@keyframes txtOut01 {
  0% {
    transform: translate3d(0,0,0) scale(1) rotate(0deg);
    opacity: 1;
  } 100% {
    transform: translate3d(0,0,0) scale(0.7) rotate(0deg);
    opacity: 0;
  }
}
@-webkit-keyframes txtIn02 {
  0% {
    -webkit-transform: translate3d(-10%,0,0) scale(1) rotate(0deg);
    opacity: 0;
  } 100% {
    -webkit-transform: translate3d(0,0,0) scale(1) rotate(0deg);
    opacity: 1;
  }
}
@keyframes txtIn02 {
  0% {
    transform: translate3d(-10%,0,0) scale(1) rotate(0deg);
    opacity: 0;
  } 100% {
    transform: translate3d(0,0,0) scale(1) rotate(0deg);
    opacity: 1;
  }
}
#tochicra #mainvisual .mv001.on ,
#tochicra #mainvisual .mv002.on ,
#tochicra #mainvisual .mv003.on ,
#tochicra #mainvisual .mv004.on {
-webkit-animation : imgIn01 0.8s cubic-bezier(0.510, 0.25, 0.510, 1.30) forwards;
-webkit-transform: translate3d(0,0,0) scale(1) rotate(0deg);
animation : imgIn01 0.8s cubic-bezier(0.510, 0.25, 0.510, 1.30) forwards;
transform: translate3d(0,0,0) scale(1) rotate(0deg);
}
#tochicra #mainvisual .mv001.on .txt001 ,
#tochicra #mainvisual .mv001.on .txt002 ,
#tochicra #mainvisual .mv001.on .txt003 ,
#tochicra #mainvisual .mv001.on .txt004 ,
#tochicra #mainvisual .mv001.on .txt005 ,
#tochicra #mainvisual .mv002.on .txt006 ,
#tochicra #mainvisual .mv002.on .txt007 ,
#tochicra #mainvisual .mv002.on .txt008 ,
#tochicra #mainvisual .mv002.on .txt009 ,
#tochicra #mainvisual .mv003.on .txt010 ,
#tochicra #mainvisual .mv003.on .txt011 ,
#tochicra #mainvisual .mv003.on .txt012 ,
#tochicra #mainvisual .mv003.on .txt013 ,
#tochicra #mainvisual .mv003.on .txt014 ,
#tochicra #mainvisual .mv003.on .txt015 ,
#tochicra #mainvisual .mv004.on .txt016 ,
#tochicra #mainvisual .mv004.on .txt017 ,
#tochicra #mainvisual .mv004.on .txt018 {
-webkit-animation : txtIn01 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
-webkit-transform: translate3d(0,0,0) scale(1) rotate(0deg);
animation : txtIn01 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
transform: translate3d(0,0,0) scale(1) rotate(0deg);
}
#tochicra #mainvisual .mv004.on .txt_catch {
-webkit-animation : txtIn02 0.8s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
-webkit-transform: translate3d(0,0,0) scale(1) rotate(0deg);
animation : txtIn02 0.8s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
transform: translate3d(0,0,0) scale(1) rotate(0deg);
}
#tochicra #mainvisual .mv001.off .txt001 ,
#tochicra #mainvisual .mv001.off .txt002 ,
#tochicra #mainvisual .mv001.off .txt003 ,
#tochicra #mainvisual .mv001.off .txt004 ,
#tochicra #mainvisual .mv001.off .txt005 ,
#tochicra #mainvisual .mv002.off .txt006 ,
#tochicra #mainvisual .mv002.off .txt007 ,
#tochicra #mainvisual .mv002.off .txt008 ,
#tochicra #mainvisual .mv002.off .txt009 ,
#tochicra #mainvisual .mv003.off .txt015  {
-webkit-animation : txtOut01 0.0s cubic-bezier(0.510, 0.25, 0.510, 1.30) forwards;
-webkit-transform: translate3d(0,0,0) scale(1) rotate(0deg);
animation : txtOut01 0.0s cubic-bezier(0.510, 0.25, 0.510, 1.30) forwards;
transform: translate3d(0,0,0) scale(1) rotate(0deg);
opacity: 0;
display: none;
}


/*movie*/
#tochicra #movie {
	width: 384px;
	margin: 0 auto 20px;
}
#tochicra #movie .movie_area .movie_wrapper {
	width: 90%;
	max-width: 720px;
	height: auto;
	margin: 0 auto;
	position: relative;
	-webkit-transition: 2s cubic-bezier(0.36, 0.04, 0.23, 1);
	transition: 2s cubic-bezier(0.36, 0.04, 0.23, 1);
}
#tochicra #movie .movie_area .movie_inner {
	padding-top: 56.25%;
}
.popup_area .movie_wrapper {
	width: 100%;
	max-width: 950px;
	height: auto;
	margin: 10% auto;
	position: relative;
	-webkit-transition: 2s cubic-bezier(0.36, 0.04, 0.23, 1);
	transition: 2s cubic-bezier(0.36, 0.04, 0.23, 1);
}
.popup_area .movie_inner {
	padding-top: 56.25%;
}
#tochicra #movie .mov-thumb {
	text-align: center;
	margin: 105px auto 120px;
}
#tochicra #movie .mov-thumb li {
	position: relative;
}
#tochicra #movie .mov-thumb li.slick-slide {
	margin: 0 30px;
}
#tochicra #movie .mov-thumb li.slick-slide a::before {
	content: " ";
	background: url(../img/img-movbtn.png) center center no-repeat;
	background-size: 60px 60px;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 60px;
	height: 60px;
	margin: -30px 0 0 -30px;
	transition: all 0.4s ease 0s;
	opacity: 0.7;
}
#tochicra #movie .mov-thumb li.slick-slide a:hover:before {
	background-size: 76px 76px;
	width: 76px;
	height: 76px;
	margin: -38px 0 0 -38px;
	opacity: 1;
}
#tochicra #movie .mov-thumb li img {
	width: 300px;
}
#tochicra #movie .movie_popup {
	display: none;
}

/*about*/
#tochicra #about .about_wrapper {
width: 100%;
margin: 0 auto;
padding-bottom: 230px;
}
#tochicra #about .about_inner {
width: 90%;
max-width: 882px;
margin: 0 auto;
position: relative;
}
#tochicra #about .about_inner::before {
content: "";
display: block;
background: url("../img/aboutkiri_img.png") top right no-repeat;
background-size: 72.3% auto;
width: 100%;
height: 100%;
position: absolute;
padding-top: 100%;
top: -15%;
right: -42%;
}
#tochicra #about .about_inner::after {
content: "";
display: block;
background: url("../img/about_img.png") top right no-repeat;
background-size: 72.3% auto;
width: 100%;
height: 100%;
position: absolute;
padding-top: 100%;
top: -15%;
right: -42%;
mix-blend-mode: darken;
}
/*IE hack*/
_:-ms-lang(x), #tochicra #about .about_inner::after {
z-index: -2;
}

#tochicra #about .about_inner h2 {
width: 68.82%;
}
#tochicra #about .about_inner h2::before {
content: "";
display: block;
width: 600%;
height: 6px;
background-color: #E60012;
position: absolute;
top: 18%;
left: 0;
z-index: -1;
}
#tochicra #about .about_inner h3 {
width: 68.82%;
margin: 60px 0 0;
}
#tochicra #about .about_inner .txt_wrap {
width: 90%;
}
#tochicra #about .about_inner p {
font-family: 'Noto Serif JP', serif;
font-weight: 600;
letter-spacing: 1.5px;
font-size: 17px;
line-height: 2.1;
-webkit-font-feature-settings: "palt";
font-feature-settings: "palt";
}

/*kaga*/
#tochicra #kaga {
width: 100%;
padding: 130px 0;
background: url("../img/kaga_bg.jpg") center top repeat;
background-attachment: fixed;
}

/*omoi*/
#tochicra #omoi {
width: 90%;
max-width: 1024px;
margin: 0 auto 140px;
}
#tochicra #omoi h2 {
width: 425px;
margin: 0 auto 30px;
}
#tochicra #omoi .omoi_wrapper {
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-webkit-box-lines:multiple;
-moz-box-lines:multiple;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-box-align: stretch;
-ms-flex-align: stretch;
align-items: stretch;
-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}
#tochicra #omoi .omoi_inner {
background-color: #FFF;
width: 49.0%;
margin: 0.5%;
padding: 5%;
}
#tochicra #omoi .omoi_inner h2 {
width: 100px;
margin: 0 auto;
}
#tochicra #omoi .omoi_inner h3 {
font-size: 30px;
line-height: 1.5;
text-align: center;
font-family: 'Noto Serif JP', serif;
font-weight: 600;
letter-spacing: 0.5px;
position: relative;
margin: 0 auto 30px;
}
#tochicra #omoi .omoi_inner span {
background:url("../img/border.png") bottom 4px left 0 repeat-x;
background-size: 6px 6px;
}
#tochicra #omoi .omoi_inner dd {
font-size: 17px;
line-height: 1.7;
text-align: left;
font-family: 'Noto Serif JP', serif;
font-weight: 500;
letter-spacing: 0.5px;
}
#tochicra #omoi .omoi_inner dd em {
display: block;
font-size: 10px;
font-weight: 400;
line-height: 1.6;
margin-top: 10px;
}

/*product*/
#tochicra #product {
width: 90%;
max-width: 1024px;
margin: 0 auto 140px;
}
#tochicra #product h2 {
width: 362px;
margin: 0 auto 30px;
}
#tochicra #product .product_wrap {
background-color: #FFF;
}
#tochicra #product .product_inner {
width: 90.0%;
max-width: 640px;
margin: 0 auto;
padding: 4%;
}
#tochicra #product .product_inner ul {
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-webkit-box-lines:multiple;
-moz-box-lines:multiple;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-box-align: stretch;
-ms-flex-align: stretch;
align-items: stretch;
-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}
#tochicra #product .product_inner ul li {
width: 48%;
margin: 0 1%;
}

/*gallery*/
#tochicra #gallery {
width: 90%;
max-width: 1024px;
margin: 0 auto 140px;
}
#tochicra #gallery h2 {
width: 570px;
margin: 0 auto 30px;
}
#tochicra #gallery ul {
width: 90.0%;
max-width: 900px;
margin: 0 auto;
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-webkit-box-lines:multiple;
-moz-box-lines:multiple;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-box-align: stretch;
-ms-flex-align: stretch;
align-items: stretch;
-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}
#tochicra #gallery ul li {
width: 47%;
margin: 0 1.5%;
border: 7px solid #FFF;
}

/*other*/
#tochicra .gray_wrap {
	background: url(../img/bg-bnr.jpg) 0 0 repeat;
	padding: 75px 0 120px;
}
/*lineup*/
#tochicra #lineup {
margin: 0 auto 100px;
}
#tochicra #lineup.non_cam {
margin: 0 auto !important;
}
#tochicra #lineup h2 {
width: 320px;
margin: 0 auto 30px;
}
#tochicra #lineup ul.product {
display:-webkit-box;
display:-ms-flexbox;
display:flex;
-webkit-box-lines:multiple;
-moz-box-lines:multiple;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-box-align: stretch;
-ms-flex-align: stretch;
align-items: stretch;
-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
width: 90%;
max-width: 840px;
text-align: center;
	font-size: 0;
	margin: 0 auto 35px;
	padding: 0;
}
#tochicra #lineup ul.product li {
width: 12.5%;
}
#tochicra #lineup ul.tochicra_bnr {
width: 90%;
max-width: 640px;
margin: 0 auto;
}
#tochicra #lineup ul.non_cam {
margin: 0 auto !important;
}
/*campaign*/
#tochicra #campaign {
margin-bottom: 0;
}
#tochicra #campaign h2 {
	width: 384px;
	margin: 0 auto 20px;
}
#tochicra #campaign .bnr {
	width: 640px;
	max-width: 640px;
	margin: 0 auto 20px;
}
/*recipe*/
#tochicra #recipe {
	/*margin: 175px 0 0;*/
	margin: 0 0 0;
}
#tochicra #recipe h2 {
	width: 384px;
	margin: 0 auto 20px;
}
#tochicra #recipe .bnr {
	width: 640px;
	max-width: 640px;
	margin: 0 auto;
}

/*------------------------------------------------SP版------------------------------------------------*/
@media only screen and (max-width: 768px) {
/*sns*/
.sns-wrapper {
	padding: 10px;
	position: relative;
}
.sns-wrapper .sns_inner {
	width: 100%;
	margin: 0 auto;
}
.sns-wrapper li {
	float: right;
	list-style-type: none;
}
.c-share__items {
	justify-content: flex-end;
}
.c-share .c-share__item {
	list-style-type: none;
	margin-right: 10px;
	line-height: 0;
	margin-bottom: 10px;
}
#tochicra img {
	width: 100%;
	height: auto;
}
#tochicra .img_l {
	display: none !important;
}
#tochicra .img_s {
	display: block !important;
}

/*mainvisual*/
#tochicra #mainvisual {
width:100%;
height: auto;
margin: 0 auto 55px;
position: relative;
}

/*movie*/
#tochicra #movie {
	width: 100%;
}
#tochicra #movie h2 {
	width: 100%;
 max-width: 320px;
	margin: 0 auto 20px;
}
#tochicra #movie .movie_area .movie_wrapper {
	width: 100%;
	max-width: 720px;
	height: auto;
	margin: 0 auto;
	position: relative;
	-webkit-transition: 2s cubic-bezier(0.36, 0.04, 0.23, 1);
	transition: 2s cubic-bezier(0.36, 0.04, 0.23, 1);
}
#tochicra #movie .movie_area .movie_inner {
	padding-top: 56.25%;
}
.popup_area .movie_wrapper {
	width: 100%;
	max-width: 720px;
	height: auto;
	margin: 10% auto;
	position: relative;
	-webkit-transition: 2s cubic-bezier(0.36, 0.04, 0.23, 1);
	transition: 2s cubic-bezier(0.36, 0.04, 0.23, 1);
}
.popup_area .movie_inner {
	padding-top: 56.25%;
}
#tochicra #movie .mov-thumb {
	text-align: center;
	margin: 50px auto 80px;
}
#tochicra #movie .mov-thumb li.slick-slide {
	position: relative;
	width: 220px;
}
#tochicra #movie .mov-thumb li.slick-slide {
	margin: 0 40px;
}
#tochicra #movie .mov-thumb li.slick-slide a::before {
	content: " ";
	background: url(../img/img-movbtn.png) center center no-repeat;
	background-size: 60px 60px;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 60px;
	height: 60px;
	margin: -30px 0 0 -30px;
	transition: all 0.4s ease 0s;
	opacity: 0.7;
}
#tochicra #movie .mov-thumb li.slick-slide a:hover:before {
	background-size: 76px 76px;
	width: 76px;
	height: 76px;
	margin: -38px 0 0 -38px;
	opacity: 1;
}
#tochicra #movie .mov-thumb li img {
	width: 100%;
}
#tochicra #movie .movie_popup {
	display: none;
}

/*about*/
#tochicra #about .about_wrapper {
width: 100%;
margin: 0 auto;
padding-bottom: 70px;
}
#tochicra #about .about_inner {
width: 86%;
margin: 0 auto;
position: relative;
}
#tochicra #about .about_inner::before {
content: "";
display: block;
background: url("../img/aboutkiri_img.png") top right no-repeat;
background-size: 80% auto;
width: 100%;
height: 100%;
position: absolute;
padding-top: 100%;
top: 6.5%;
right: -46%;
}
#tochicra #about .about_inner::after {
content: "";
display: block;
background: url("../img/about_img.png") top right no-repeat;
background-size: 80% auto;
width: 100%;
height: 100%;
position: absolute;
padding-top: 100%;
top: 6.5%;
right: -46%;
mix-blend-mode: darken;
}
#tochicra #about .about_inner h2 {
width: 84%;
}
#tochicra #about .about_inner h2::before {
content: "";
display: block;
width: 200%;
height: 3px;
background-color: #E60012;
position: absolute;
top: 0;
left: 0;
z-index: -1;
margin-top: 10%;
}
#tochicra #about .about_inner h3 {
width: 75%;
margin: 30px 0 0;
}
#tochicra #about .about_inner .txt_wrap {
width: 90%;
}
#tochicra #about .about_inner p {
font-size: 15px;
line-height: 1.8;
}

/*kaga*/
#tochicra #kaga {
width: 100%;
padding: 70px 0;
}

/*omoi*/
#tochicra #omoi {
width: 86%;
margin: 0 auto 80px;
}
#tochicra #omoi h2 {
width: 200px;
margin: 0 auto 10px;
}
#tochicra #omoi .omoi_wrapper {
}
#tochicra #omoi .omoi_inner {
width: 100%;
margin: 1% 0;
padding: 5%;
}
#tochicra #omoi .omoi_inner h2 {
width: 80px;
margin: 0 auto;
}
#tochicra #omoi .omoi_inner h3 {
font-size: 20px;
line-height: 1.5;
letter-spacing: 0.3px;
position: relative;
margin: 0 auto 15px;
}
#tochicra #omoi .omoi_inner span {
background:url("../img/border.png") bottom 3px left 0 repeat-x;
background-size: 4px 4px;
}
#tochicra #omoi .omoi_inner dd {
font-size: 12px;
line-height: 1.6;
letter-spacing: 0.5px;
}
#tochicra #omoi .omoi_inner dd em {
display: block;
font-size: 10px;
font-weight: 400;
line-height: 1.6;
margin-top: 10px;
}

/*product*/
#tochicra #product {
width: 86%;
margin: 0 auto 80px;
}
#tochicra #product h2 {
width: 164px;
margin: 0 auto 10px;
}
#tochicra #product .product_wrap {
}
#tochicra #product .product_inner {
width: 96.0%;
margin: 0 auto;
padding: 4%;
}
#tochicra #product .product_inner ul {
}
#tochicra #product .product_inner ul li {
width: 49%;
margin: 0 0.5%;
}

/*gallery*/
#tochicra #gallery {
width: 86%;
margin: 0 auto 10px;
}
#tochicra #gallery h2 {
width: 90%;
max-width: 320px;
margin: 0 auto 10px;
}
#tochicra #gallery ul {
width: 100.0%;
margin: 0 auto;
}
#tochicra #gallery ul li {
width: 47%;
margin: 0 1.5%;
border: 6px solid #FFF;
}

/*other*/
#tochicra .gray_wrap {
	background: url(../img/bg-bnr.jpg) 0 0 repeat;
	padding: 70px 7% 100px;
}
/*lineup*/
#tochicra #lineup {
margin: 0 auto 80px;
}
#tochicra #lineup.non_cam {
margin: 0 auto !important;
}
#tochicra #lineup h2 {
width: 100%;
max-width: 320px;
margin: 0 auto 10px;
}
#tochicra #lineup ul.product {
width: 90%;
text-align: center;
margin: 0 auto;
padding: 0;
}
#tochicra #lineup ul.product li {
width: 33.33%;
margin: 0 0 20px 0;
}
#tochicra #lineup ul.tochicra_bnr {
width: 90%;
max-width: 640px;
margin: 0 auto;
}
/*campaign*/
#tochicra #campaign {
margin-bottom: 0;
}
#tochicra #campaign h2 {
width: 100%;
max-width: 320px;
margin: 0 auto 10px;
}
#tochicra #campaign .bnr {
width: 90%;
max-width: 640px;
margin: 0 auto;
}
/*recipe*/
#tochicra #recipe {
	/*margin: 175px 0 0;*/
	margin: 0 0 0;
}
#tochicra #recipe h2 {
width: 100%;
max-width: 320px;
margin: 0 auto 10px;
}
#tochicra #recipe .bnr {
width: 90%;
max-width: 640px;
margin: 0 auto;
}
}